<!DOCTYPE html>
<html lang='fr'>
{{ partial "head" . }}

<body>
  {{ partialCached "header" . }}

  <main>
    <div id="frontpage">
      <section class="hero is-medium has-background-info-light">
        <div class="hero-body columns is-vcentered">
          <div class="column is-1"></div>
          <div class="column is-4">
            <figure class="image">
              <img alt="Logo Azaé" src="{{ .Site.BaseURL }}assets/images/azae-logo-titre.svg">
            </figure>
          </div>
          <div class="column is-1"></div>
          <div class="column">
            <p class="title right">
              Travailler avec <b>Azaé</b>,<br> c'est travailler avec un<br> <b>système engagé et vivant</b>.<br><br />
            </p>
            <p class="subtitle">
            <div class="content">
              Azaé est un collectif d'expert·e·s de l’intelligence collective, de l’agilité et de la qualité logiciel.
              Nous offrons conseil, formation, coaching et facilitation à la fois aux grandes entreprises privées, aux
              collectivités territoriales et aux associations.<br><br>
            </div>
            </p>
            <button class="button is-info">
              Contactez-nous pour en savoir plus
            </button>
          </div>
          <div class="column is-1"></div>
        </div>
      </section>

      <section class="hero">
        <div class="hero-body columns is-vcentered">
          <div class="column is-1"></div>
          <div class="column is-4">
            <p class="title">
              PRÉSENTATION<br>
            </p>
            <p class="subtitle">
              Notre passion
            </p>
            <p class="content">
              Respecter nos valeurs c’est avant tout agir avec la conscience d’une action sociétale responsable. Nous
              nous sommes spécialisé.e.s dans l’accompagnement de collectifs divers allant de la grande entreprise
              privée aux collectivités territoriales, en passant par l’associatif. C’est avec la conviction que nous
              devons incarner nos percepts que nous choisissons l’aventure qu’est Azaé.<br>
              Une entreprise saine : nous avons fait d’Azaé une entreprise assurant les revenus de ses membres pour leur
              permettre de vivre de leurs activités.<br>
              Une entreprise humaine : c’est à travers un modèle favorisant la coopération que nous souhaitons assurer
              la pérennité de notre collectif.<br>
              Une entreprise expérimentale : c’est en faisant ensemble que nous apprenons à faire et à être ensemble.
              Horizontalité, intelligence collective et agilité sont au centre de nos pratiques.<br>
              Une entreprise politique : engagés dans le changement sociale, Azaé œuvre ouvertement pour l’inclusion et
              l’action concrète contre les systèmes de discrimination et les croyances méritocratiques.
            </p>
          </div>
          <div class="column is-1"></div>
          <div class="column is-4">
            <figure class="image">
              <img alt="Image placeholder" src="{{ .Site.BaseURL }}assets/images/placeholder.png">
            </figure>
          </div>
          <div class="column is-1"></div>
        </div>

        <div class="hero-body columns is-vcentered">
          <div class="column is-1"></div>
          <div class="column is-4">
            <figure class="image">
              <img alt="Image placeholder" src="{{ .Site.BaseURL }}assets/images/placeholder.png">
            </figure>
          </div>
          <div class="column is-1"></div>
          <div class="column is-4">
            <p class="subtitle">
              Nos Valeurs
            </p>
            <p class="content">
              Être une organisation saine et humaine<br>
              Cultiver la culture de l'excellence<br>
              Avoir du fun et travailler ensemble<br>
              Développer des organisations saines et humaines<br><br>
              Respecter nos valeurs c'est avant tout agir avec la conscience d’une action sociétale responsable. Pour
              nous, produire de la valeur c'est respecter nos engagements dans le logiciel libre tout en assurant nos
              revenus.
            </p>
          </div>
          <div class="column is-1"></div>
        </div>
      </section>


      <section class="hero is-small is-primary">
        <div class="hero-body columns is-centered has-text-centered">
          <div class="column">
            <div class="title">
              FORMATION | COACHING | ACCOMPAGNEMENT | FACILITATION | DÉVELOPPEMENT
            </div>
          </div>
        </div>
      </section>

      <section class="hero">
        <div class="hero-body columns is-centered has-text-centered">
          <div class="column">
            <div class="title">
              NOS SERVICES
            </div>
            <div class="subtitle">
              Nos expertises pour vos organisations
            </div>
          </div>
        </div>
        <div class="hero-body is-centered columns">
          <div class="column is-2 service">
            <div class="imgservicecontainer columns is-centered">
              <div class="barre"></div>
              <div class="column has-text-centered">
                <figure class="image is-inline-block">
                  <img alt="Logo agilité" src="{{ .Site.BaseURL }}assets/images/agilite-pic.png">
                </figure>
              </div>
            </div>
            <div class="title">
              Agilité
            </div>
            <div class="content">
              Coaching agile<br>
              Scrum master<br>
              Formation
            </div>
          </div>
          <div class="column is-2 service">
            <div class="imgservicecontainer columns">
              <div class="barre"></div>
              <div class="column has-text-centered">
                <figure class="image is-inline-block">
                  <img alt="Logo intelligence collective" src="{{ .Site.BaseURL }}assets/images/intelligenceco-pic.png">
                </figure>
              </div>
            </div>
            <div class="title">
              Intelligence<br>
              Collective
            </div>
            <div class="content">
              Coaching<br>
              Formation<br>
              Gestion de conflit<br>
              Facilitation
            </div>
          </div>
          <div class="column is-2 service">
            <div class="imgservicecontainer columns">
              <div class="barre"></div>
              <div class="column has-text-centered">
                <figure class="image is-inline-block">
                  <img alt="Logo management" src="{{ .Site.BaseURL }}assets/images/management-pic.png">
                </figure>
              </div>
            </div>

            <div class="title">
              Management
            </div>
            <div class="content">
              Coaching professionnel<br>
              Formation
            </div>
          </div>
          <div class="column is-2 service">
            <div class="imgservicecontainer columns">
              <div class="barre"></div>
              <div class="column has-text-centered">
                <figure class="image is-inline-block">
                  <img alt="Logo qualité logiciel" src="{{ .Site.BaseURL }}assets/images/qualitelog-pic.png">
                </figure>
              </div>
            </div>

            <div class="title">
              Qualité<br>
              Logiciel
            </div>
            <div class="content">
              Coaching craft<br>
              Formation<br>
              BBL
            </div>
          </div>
        </div>
      </section>

      <section class="hero is-medium has-background-info-light">
        <div class="hero-body columns is-vcentered">
          <div class="column is-1"></div>
          <div class="column is-4">
            <p class="title">
              NOS FORMATIONS<br>
            </p>
            <p class="subtitle">
              Sur 2023, XX personnes formées,
              un rapport engagement, présence de XX%
              et un taux de satisfaction de XX%.
            </p>
            <p class="content">
              Aenean in sagittis orci. Praesent tincidunt nisi non mollis semper. Nam vel sodales ex. Morbi efficitur
              eros sit amet pulvinar egestas. Praesent ac volutpat lorem. Donec eleifend bibendum ullamcorper. Nunc
              egestas, leo ut viverra aliquam, quam arcu eleifend nisi, vel pharetra elit orci sed turpis. Etiam
              ullamcorper vulputate purus eu sodales. Quisque tincidunt, odio ut ullamcorper hendrerit, nibh lacus
              feugiat felis, ut feugiat nisi ligula at erat. Integer hendrerit dapibus lacus vitae iaculis. In at rutrum
              odio. Vivamus finibus sagittis leo sed placerat.
            </p>
            <button class="button is-info">
              Découvrir nos formations
            </button>
          </div>
          <div class="column is-1"></div>
          <div class="column is-4">
            <figure class="image">
              <img alt="Image placeholder" src="{{ .Site.BaseURL }}assets/images/placeholder.png">
            </figure>
          </div>
          <div class="column is-1"></div>
        </div>
      </section>

      <section class="hero">
        <div class="hero-body columns is-centered has-text-centered">
          <div class="column">
            <div class="title">
              UNE TEAM DE PASSIONNÉS
            </div>
            <div class="subtitle">
              Vivamus finibus sagittis leo sed placerat
            </div>
          </div>
        </div>
        <div class="hero-body is-centered columns">
          <div class="column is-3 member">
            <figure class="image">
              <img src="team/albiez_olivier/photo.jpg">
            </figure>
            <div class="name">
              <p>Olivier ALBIEZ</p>
            </div>
            <div class="hashtag">
              #ArtisanDuLogiciel
            </div>
          </div>
          <div class="column is-3 member">
            <figure class="image">
              <img src="team/quille_julie/photo.jpg">
            </figure>
            <div class="name">
              <p>Julie QUILLE</p>
            </div>
            <div class="hashtag">
              #CommunicationNonViolente
            </div>
          </div>
          <div class="column is-3 member">
            <figure class="image">
              <img src="team/some_thibaut/photo.jpg">
            </figure>
            <div class="name">
              <p>Thibaut SOME</p>
            </div>
            <div class="hashtag">
              #SCRUMMaster
            </div>
          </div>
        </div>
        <div class="column has-text-centered">
          <button class="button is-info">
            Contactez-nous pour en savoir plus
          </button>
        </div>
      </section>

    </div>

  </main>

  {{ partialCached "footer" . }}
</body>

</html>